#man_bg_version{
    min-height: 674px;
    min-width: 940px;
    margin-bottom: 30px;
    position: relative;
    font-family: Arial, sans-serif;
    font-weight: normal;
}

#man_bg_version.man_bg{background: url(/images/main_new/man_bg.jpg) no-repeat center -53px;}
#man_bg_version.man_bg2{background: url(/images/main_new/man_bg2.jpg) no-repeat center -10px;}
#man_bg_version.woman_bg{background: url(/images/main_new/woman_bg.jpg) no-repeat center top;}
#man_bg_version.woman_bg2{background: url(/images/main_new/woman_bg2.jpg) no-repeat center top;}

#man_bg_version .head_info_text h1{
    font-size: 38px;
    font-family: Arial, sans-serif;
    color: #323232;
    /*padding-top: 20px;*/
    padding: 45px 0;
    line-height: 45px;
    margin-bottom: 0px;
    height: 90px;
    max-width: 560px;
}

#man_bg_version .today_head{
    padding: 5px 22px;
    background-color: #85837f;
    color: #ffffff;
    font-size: 14px;
    float: left;
}

#man_bg_version .today_table{
    background: url(/images/main_new/today_table.png) no-repeat;
    width: 398px;
    height: 161px;
}

#man_bg_version.man_bg2 .today_table table, #man_bg_version.woman_bg2 .today_table table{
    width: 310px;
}

#man_bg_version .today_table td{
    height: 54px;
    font-size: 20px;
    font-family: Arial, sans-serif;
    color: #323232;
}

#man_bg_version .today_table td.count_today{
    font-size: 25px;
    color: #fc585a;
    font-family: HelveticaBold, Arial, sans-serif;
    padding-left: 30px;
    width: 153px;
}

#man_bg_version .uploader{
    margin-top: 75px;
}

#man_bg_version .uploader .steps{
    margin-left: 54px;
    margin-bottom: 25px;
    position: relative;
}

#man_bg_version .uploader .steps td{
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

#man_bg_version .uploader .step1{width: 242px;}
#man_bg_version .uploader .step2{width: 241px;}
#man_bg_version .uploader .step3{width: 240px;}
#man_bg_version .uploader .step4{width: 162px;}

.header_man_bg{
    background-color: #f5f5f5;
    border-bottom: 1px solid #cdcdcd;
}
.header_man_bg #menu a.hb:hover, .header_man_bg #menu a.hb.active{
    background: #ffffff;
}
.header_man_bg #menu .line1, .header_man_bg #menu .line2,
.header_man_bg #header ul li.aline1, .header_man_bg #header ul li.aline2{
    background: #e6e5e5;
    width: 1px;
}
.header_man_bg #header a.mailLogo{
    background: url(/images/main_new/new_logo.jpg) no-repeat;
    width: 146px;
    height: 30px;
    position: relative;
    top: 10px;
}

.row_click_to_start{
    background: url(/images/main_new/row_to_start.png) no-repeat;
    width: 45px;
    height: 73px;
    position: absolute;
    top: 17px;
    right: -52px;
}
